ENT.Type = "anim"
ENT.Base = "base_anim"
ENT.PrintName = "Zauberpulver"
ENT.Category = "Drogenzüchtung"
ENT.Spawnable = true

function ENT:PhysgunPickup(ply)
	return ply:IsAdmin()
end

function ENT:CanTool(ply, trace, mode)
	return mode == "remover" and ply:IsAdmin()
end